# Graphic3d_NameOfTexturePlane.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_NameOfTexturePlane { Graphic3d_NOTP_XY, Graphic3d_NOTP_YZ, Graphic3d_NOTP_ZX, Graphic3d_NOTP_UNKNOWN }
| Type of the texture projection. . More...

## Enumeration Type Documentation

enum Graphic3d_NameOfTexturePlane

Enumeration values:

  Graphic3d_NOTP_XY |
  Graphic3d_NOTP_YZ |
  Graphic3d_NOTP_ZX |
  Graphic3d_NOTP_UNKNOWN |